org.apache.ignite.internal.visor.event

## Class VisorGridEventsLost

- java.lang.Object
- - org.apache.ignite.internal.visor.event.VisorGridEvent
  - - org.apache.ignite.internal.visor.event.VisorGridEventsLost

All Implemented Interfaces:
  Serializable

    public class VisorGridEventsLost
    extends VisorGridEvent

Special event for events lost situations.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`VisorGridEventsLost(UUID nid)` Create event with given parameters.

### Method Summary

### Methods inherited from class org.apache.ignite.internal.visor.event.VisorGridEvent

`id, message, name, nid, shortDisplay, timestamp, toString, typeId`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### VisorGridEventsLost

    public VisorGridEventsLost(UUID nid)

Create event with given parameters.

Parameters:
  `nid` - Node where events were lost.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.1.0-incubating
Release Date | : May 20 2015